[App]
Name=Songbird
Vendor=POTI, Inc.
Version=1.1.2
BuildID=20090331142126
BuildNumber=1042
Copyright=Copyright(c) 2005-2009 POTI, Inc.
ID=songbird@songbirdnest.com
Profile=Songbird2

[Gecko]
MinVersion=1.9.0
MaxVersion=1.9.0.*

[XRE]
EnableExtensionManager=true

[Crash Reporter]
Enabled=1
ServerURL=https://crashreports.songbirdnest.com/submit
